body{
    background-color: lightsalmon;
    font-family: cursive;
    text-align: center;
}
.menuPrincipal{
    background:bisque;
    color:black;
    border-radius:5px;
    margin:auto;
    width:800px;
    height:auto;
    border-radius:5px;
    margin-bottom:10px;
    padding-bottom:25px;
}
input:focus{
    background: linen;
    border-bottom:4pxsolid#28b6af;
}
button{
    width: 150px;
    border-radius: 10px;
    cursor: pointer;
}
button:hover{
    background: tomato;
}